/* Common CSS */

div.clearer {
    clear: both;
    margin: 0px;
    padding: 0px;
}

div.spacer-content {
    height: 20px;
}

div.hr {
    border-top: 1px solid #979899;
}

.csc-firstHeader,
.csc-firstHeader a {
    color: #001F49;
}

.csc-header,
.csc-header a {
    color: #001F49;
}

.clear{
    clear: both;
}

p.bodytext{
    line-height: 1.5em;
}

.csc-default ul{
    margin-top: 6px;
}

.csc-default ul li{
    margin-bottom: 4px;
    padding-left: 5px;
    margin-left: 15px;
    list-style-type: disc;
}
.clearer{
    border: 0 none !important;
    clear: both !important;
    font-size: 0 !important;
    height: 0 !important;
    line-height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}

/* Content CSS */

#content {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

#welcome {
    left: 0px;
    top: 160px;
    position: absolute;
}

#head{
    height: 195px;
    position: relative;
    margin: 0 -1px 0 35px;
    border: 1px solid #979899;
    background: #FFF url('../image/layout/logo-header.jpg') top left no-repeat;
}

#head .homelink {
    right: 0px;
    bottom: 0px;
    width: 250px;
    height: 75px;
    display: block;
    position: absolute;
}

#breadcrumb {
    margin: 16px 0 0 40px;
    font-size: 11px;
    float: left;
}

/* Content box CSS */

#content .box-content {
    border: 1px solid #979899;
    background: #FFF url('../image/layout/bg_shadow.gif') bottom repeat-x;
}

/* Mainnavigation CSS */

#mainnavi {
    height: 1px;
    position: relative;
    margin: 165px 0 0 20px;
}

#mainnavi li {
    float: left;
    /* color: #FFFFFF; */
    font-size: 16px;
    font-weight: bold;
    padding: 0px 10px 0px 10px;
    /* border-right: 1px solid #FFFFFF; */
}

#mainnavi li .active {
    color: #EE4034;
}

#mainnavi li.first {
    padding-left: 0px;
}

#mainnavi li.last {
    padding-right: 0px;
    /* border-right: 0px solid #FFFFFF; */
}

#mainnavi li a {
    color: #5E5E5E;
    text-decoration: none;
}

#mainnavi li a:hover {
    color: #EE4034;
}

#mainnavi ul ul {
    top: 39px;
    left: 0px;
    position: absolute;
}

#mainnavi ul ul li {
    font-size: 12px;
    font-weight: normal;
}

#mainnavi-blank {
    height: 28px;
    margin: 0px -1px 0px 35px;
    border: 1px solid #979899;
    border-top: 0px solid #979899;
}

/* Subnavigation CSS */

#subnavi {
    float: left;
    margin: 5px 0px 0px 20px;
}

#subnavi li {
    float: left;
    margin: 0px 10px 0px 0px;
}

#subnavi li a {
    color: #ffffff;
    font-size: 11px;
    text-decoration: none;
}

/* Content-Sub-navigation CSS */
#content-sub-navigation li{
    background-image: url("../image/layout/link-arrow-small.gif");
    background-position: 0 10px;
    background-repeat: no-repeat;
    padding: 5px 0 0 20px;
}
    #content-sub-navigation li a.active{
        color: #EE4034;
        font-weight: bold;
    }

/* Servicenavigation CSS */

#servicenavi {
    float: right;
}

#servicenavi li {
    float: left;
    padding: 10px;
}

#servicenavi li .active {
    color: #E10303;
}

#servicenavi li a {
    color: #666666;
}

#servicenavi li a:hover {
    color: #E10303;
}

/* Footer content CSS */

#footer-content {
    margin: 0px 0px 0px 36px;
}

#footer-content .hr {
    border: 0px dotted #737476;
    border-top: 1px dotted #737476;
}

/* tt_address */

.tx-ttaddress-pi1 .vcard {
    padding: 10px 0 30px 0;
}

.tx-ttaddress-pi1 div.image {
    padding: 0 !important;
}

.tx-ttaddress-pi1 div.image img {
    margin: 0 20px 10px 0 !important;
}


.tx-ttaddress-pi1 div.infos {
    padding-left: 100px;
}

.tx-ttaddress-pi1 div.name,
.tx-ttaddress-pi1 div.title,
.tx-ttaddress-pi1 div.org {
    padding-bottom: 5px;
}

.tx-ttaddress-pi1 div.name {
    font-weight: bold;
}

.tx-ttaddress-pi1 div.tel {
    padding: 0;
    margin-top: 5px;
}

.tx-ttaddress-pi1 div.email {
    margin-top: 5px;
}

.tx-ttaddress-pi1 div.www {
    margin-top: 5px;
}

.tx-ttaddress-pi1 div.www img {
    margin: 5px 10px 5px 0;
}

/* indexed search */

.tx-indexedsearch .tx-indexedsearch-whatis {
    font-size: 12px;
    margin-top: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.tx-indexedsearch .tx-indexedsearch-sw,
.tx-indexedsearch .tx-indexedsearch-redMarkup {
    color: #C81608 !important;
}

.tx-indexedsearch .tx-indexedsearch-descr {
    padding-top: 20px;
}

.tx-indexedsearch .tx-indexedsearch-browsebox {
    margin-top: 20px;
}

.tx-indexedsearch .tx-indexedsearch-browsebox .browsebox {
    margin-top: 30px;
}

.tx-indexedsearch .tx-indexedsearch-res {
    padding-bottom: 25px;
    border-bottom: 1px dotted #989898;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-res {
    margin-top: 25px;
    border-bottom: 0;
    padding-top: 25px;
    padding-bottom: 0px;
    border-top: 1px dotted #989898;
}

.tx-indexedsearch .tx-indexedsearch-browselist-currentPage a {
    text-decoration: none;
}

.tx-indexedsearch .tx-indexedsearch-percent {
    font-size: 10px;
}

#search {
    float: right;
    width: 210px;
    margin: 5px 48px 0px 0px;
}

#search .inputTextSmall {
    width: 168px;
    padding: 2px;
    font-size: 11px;
    border: 1px solid #DDDDDD;
}

#search .inputSubmitImage {
    float: right;
    width: 24px;
    height: 19px;
    margin-left: 5px;
}

/* aber Events */

table.ae_single {
    line-height: 1.5;
}

table.ae_single .part {
    text-align: right;
    vertical-align: bottom;
}

table.ae_single .title {
    font-size: 12px;
    font-weight: bold;
    padding: 20px 0px 0px;
    text-transform: uppercase;
}

table.ae_single .back{
    padding-top: 20px;
}

table.ae_single .date div {
    display: none;
}

/* events */

.ae_trenner {
    height: 8px;
    background: #FFFFFF url(../images/news_trenner.gif) center left repeat-x;
    margin-bottom: 8px;
    margin-top: 8px;
}

.tx-aberevents-pi1-browsebox table {
    font-size: 11px;
    text-align: center;
}

.tx-aberevents-pi1-browsebox table a
.tx-aberevents-pi1-browsebox table a:visited {
    color: #013B8A;
    text-decoration: none;
}

.tx-aberevents-pi1-browsebox table a:active {
    font-weight: bold;
}

.tx-aberevents-pi1-browsebox table td p {
    padding: 0px;
    margin: 0px 0px 10px 10px !important;
}

.tx-aberevents-pi1 ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 0 0 0 14px;
}

.tx-aberevents-pi1-browsebox-SCell {
    /* font-size: 12px; */
    /* text-decoration: none; */
    font-weight: bold;
}

.ae_mini .ae_link a {
    color: #001F49;
    font-size: 13px;
    padding: 4px 8px;
    font-weight: normal;
    text-decoration: none;
    background-color: #EEEEEE;
    border: 1px solid #DDDDDD;
}

.ae_list {
    width: 96%;
    margin: 10px 0;
}

.ae_list td {
    padding: 2px 0px;
}

.ae_list .right {
    width: 110px;
}

.ae_list .title {
    margin-bottom: 6px;
    color: #001F49;
    font-size: 14px;
    font-weight: bold;
}

.ae_list .date {
    margin-bottom: 6px;
    vertical-align: top;
    font-size: 11px;
    text-align: left;
    white-space: nowrap;
    font-weight: bold;
    padding-right: 20px;
}

.ae_list .city {
    margin-bottom: 6px;
    font-weight: bold;
    font-size: 12px;
    display: none;
}

.ae_list .image {
    vertical-align: top;
    padding-left: 20px;
}


.ae_link a:hover {
    text-decoration:underline;
}

.ae_mini {
    margin: 10px;
}

.ae_date_start {
    font-size: 10px;
}

.ae_title {
    color:#001F49;
    font-weight:bold;
}

.ae_link {
    margin-top:25px;
    text-align:left;
}

#ae_calender_table {
    width: 100%;
}

#ae_calender_table td {
    width: 33%;
    padding: 4px;
    background-color: #EFEFEF;
    border: 2px solid white;
}

#ae_calender_table a {
    font-weight: bold !important;
}

#ae_years {
    border-top: none;
    border-left:  none;
    border-right:  none;
    border-bottom: 1px solid #CCCCCC;
    width: 259px;
}

.ae_years_text,
.ae_event_type {
    margin: 5px;
}

.tx-aberevents-pi1 .tx-aberevents-pi1-browsebox {
    margin-top: 20px;
}

/* Schanzenport Blog */

#bodyID_522 .rss-list-item {
    margin: 20px 0px 0px;
    padding-bottom: 20px;
    border-bottom: 1px solid #979899;
}

#bodyID_522 .rss-list-date {
    font-size: 10px;
    margin-bottom: 5px;
}

#bodyID_522 .rss-list-title {
    margin-bottom: 10px;
}

/* NEWS */

.news-list-container ul li.news-list-item  {
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 0;
}

.news-date {
    display: block;
    font-size: 11px;
    margin-bottom: 5px;
}

/* FACEBOOK */

.fb-like-box {
    width: 300px;
    margin: 20px 0px;
    /* border-bottom: 1px solid #979899; */
}

/* SOCIALS IN NEWS */

.news-single-item { position: relative; }
.news-single-margin { float: left; }

.news-single-social {
    top: -38px;
    right: -50px;
    position: absolute;
}

/* LANGUAGE */

.language {
    height: 15px;
    text-align: right;
    padding: 5px 5px 5px 0px;
}

/* DOWNLOADS */

.frame_100 h1 {
    font-weight: normal;
    text-transform: none;
    font-size: 12px !important;
}

.frame_100 .csc-textpic-text { padding-left: 10px; }
.frame_100 .csc-textpic-imagewrap { margin-top: 0px !important; }

/* ABER_ADDRESS_FORM */

#aber_address_form p {
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

#aber_address_form label {
    width: 30%;
    float: left;
    height: 20px;
    display: block;
    margin-bottom: 5px;
    border: 1px solid #ffffff;
}

#aber_address_form input {
    width: 60%;
    float: right;
    height: 20px;
    display: block;
    margin-bottom: 5px;
    border: 1px solid #cccccc;
}

#aber_address_form #submit {
    width: 100px;
    height: 30px;
    margin-top: 20px;
    background: #ffffff;
    padding-bottom: 2px;
}

#aber_address_form .clear {
    clear: both;
    margin: 0px;
    padding: 0px;
}

#aber_address_form .error { color: #ff0000; }
#aber_address_form .input { line-height: 2; }
#aber_address_form .displayNone { display: none; }
#aber_address_form .displayBlock { display: block; }

/* Banner CSS */

/* #ads { display: none; } */
#content { padding-top: 85px; }

#hori-ads {
    top: 10px;
    left: 35px;
    /* display: none; */
    position: absolute;
}

#vert-ads {
    top: 110px;
    left: 1010px;
    display: none;
    position: absolute;
}